## InfGtkBrowserModelFilter

InfGtkBrowserModelFilter

## Functions

InfGtkBrowserModelFilter * | inf_gtk_browser_model_filter_new ()

## Types and Values

struct | InfGtkBrowserModelFilter
struct | InfGtkBrowserModelFilterClass

## Object Hierarchy

        GObject
        ╰── GtkTreeModelFilter
            ╰── InfGtkBrowserModelFilter

## Implemented Interfaces

InfGtkBrowserModelFilter implements GtkTreeModel, GtkTreeDragSource and InfGtkBrowserModel.

## Description

## Functions

### inf_gtk_browser_model_filter_new ()

    InfGtkBrowserModelFilter *
    inf_gtk_browser_model_filter_new (InfGtkBrowserModel *child_model);

Creates a new InfGtkBrowserModelFilter, filtering `child_model` .

[constructor]

#### Parameters

child_model | A InfGtkBrowserModel. |

#### Returns

A new InfGtkBrowserModelFilter.

[transfer full]

## Types and Values

### struct InfGtkBrowserModelFilter

    struct InfGtkBrowserModelFilter;

### struct InfGtkBrowserModelFilterClass

    struct InfGtkBrowserModelFilterClass {
      GtkTreeModelFilterClass parent_class;
    };